Subject: Re: xbiff! (Re: procmail)

From: "David A. Chrisman" <[email-masked]>
Date: Thu, 10 Apr 1997 14:32:00 GMT

On 10 Apr 1997, Sven Guckes wrote:

> [email-masked] (Matteo Corti):
> > I have configured procmail to split my incoming mail in different folders
> > according to the subject.  My problem is that I have no way to know if new
> > mail is arrived in an alternate folder.  How can I make pine print a message
> > like "Folder "inbox" opened with n messages" also for the alternate ones?
>
> FAQ!  You have arrived at the "mail notification" problem.
> There are several programs that can notify you about new mail¸
> most notably xbuffy and xbiff.  Check them out!
>
> For more info see page
> 	http://www.math.fu-berlin.de/~guckes/mail/notification.html

 If you run the korn shell you can set the MAILPATH environment
 variable to point at several mail inboxes and add a little string
 to notify yourself which box has gotten new mail. For example

 MAILPATH=$HOME/mail/bob?"You have mail from Bob.":\
 $HOME/mail/susan?You have mail from Susan."

The environment variable MAILCHECK will tell ksh how often, in seconds,
to check the mail inboxes for new mail.

David

---

 David Chrisman - University of California, Riverside

 mail: CERN - PPE          e-mail: [email-masked]
       CH-1211 Geneva 23   office: 545 R-013
       Switzerland            tel: (41) 22 - 76 73294